Subject: Ticket Assigned - PRODUCT RETURN REASON
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Oct 2019 04:33:19 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRODUCT RETURN REASON Hi,
This is to inform you that I purchased 6 items from your online store.
3 items are totally perfect. But unfortunately, the rest of the 3 items
have some problems.
2 items are big size(that I ordered wrong the size) and
1 item is wrong product that u send.
It's not matched with my order.
Pls, do the needful to return back your product and deposited my cashback
to the knet...
I am giving u the order details below-----

My order number  --  8357856780
and the pictures of the miss-match product is attached with the mail...
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/205302